# -*- encoding: UTF-8 -*-
"""
Created on 30.09.2011

@author: christian
"""
from . import models


def upcoming_events(request):
    return {
        'current_event': models.Event.objects.current_event(),
        'next_event': models.Event.objects.next_event(),
        'upcoming_events': models.Event.objects.upcoming(),
    }
